 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/DJI_0016_web.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 720px;
}

.u-section-1 .u-group-1 {
  width: 724px;
  min-height: 360px;
  height: auto;
  margin: 180px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-size: 6rem;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 729px;
    margin-bottom: 70px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 457px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 429px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-2 {
  background-image: url("images/21AB6758_web.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 678px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 427px;
  height: auto;
  background-image: none;
  --radius: 20px;
  margin: 182px 0 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 76px 0 0 20px;
}

.u-section-2 .u-text-2 {
  position: relative;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0 20px;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0 20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --radius: 10px;
  margin: 30px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-group-1 {
    width: 660px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 42px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 505px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 474px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    min-height: 502px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 6px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 10px;
    margin-right: auto;
    margin-left: 90px;
  }
} .u-section-3 {
  background-image: url("images/DSC_4649-min_web.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 786px;
}

.u-section-3 .u-group-1 {
  width: 789px;
  min-height: 393px;
  height: auto;
  --radius: 20px;
  background-image: none;
  margin: 351px auto 43px 0;
}

.u-section-3 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-size: 3.75rem;
  margin-top: 20px;
}

.u-section-3 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-3 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  margin-bottom: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --radius: 10px;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-group-1 {
    width: 651px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 498px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 467px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 216px;
    margin-bottom: 60px;
    min-height: 562px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    margin: 20px 6px 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 6px;
    margin-right: auto;
    margin-left: 81px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 895px;
}

.u-section-4 .u-shape-1 {
  height: 439px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-4 .u-shape-2 {
  width: 780px;
  height: 673px;
  background-image: none;
  margin: -373px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-4 .u-image-1 {
  width: 685px;
  height: 656px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -579px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-4 .u-group-1 {
  width: 525px;
  min-height: 599px;
  height: auto;
  background-image: none;
  margin: -656px calc(((100% - 1140px) / 2)  + 45px) 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 50px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 28px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.9375rem;
  border-style: solid;
  background-image: none;
  margin: 45px auto 0 0;
  padding: 16px 53px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 871px;
  }

  .u-section-4 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 485px;
    height: 645px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 425px;
    min-height: 507px;
    margin-top: -645px;
    margin-right: calc(((100% - 940px) / 2) + 18px);
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1223px;
  }

  .u-section-4 .u-shape-2 {
    width: 589px;
    height: 1091px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 572px;
    height: 482px;
    margin-top: -1042px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 556px;
    min-height: 537px;
    margin-top: 0;
    margin-right: calc(((100% - 720px) / 2) + 17px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-shape-2 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 455px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1177px;
  }

  .u-section-4 .u-shape-2 {
    width: 340px;
    height: 1021px;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 324px;
    margin-top: -972px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 848px;
    margin-top: 50px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }
} .u-section-5 {
  background-image: url("images/OmniSpaceWindsor-4_web.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 720px;
}

.u-section-5 .u-group-1 {
  width: 570px;
  min-height: 152px;
  height: auto;
  margin: 55px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-1 {
  position: relative;
  font-size: 3.75rem;
  margin: 15px 20px 0;
}

.u-section-5 .u-text-2 {
  position: relative;
  letter-spacing: 2px;
  margin: 20px 20px 15px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 77px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 267px;
  grid-gap: 0px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-5 .u-image-1 {
  height: 47px;
  width: 160px;
  margin: 73px auto 0 7px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-5 .u-image-2 {
  height: 47px;
  width: 160px;
  margin: 73px auto 0 7px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-5 .u-image-3 {
  height: 47px;
  width: 160px;
  margin: 73px auto 0 7px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-5 .u-image-4 {
  height: 47px;
  width: 160px;
  margin: 73px auto 0 7px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 220px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 674px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
    grid-gap: 1px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/IMG-20181213-WA0019.jpg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 399px;
  margin: 0 80px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 865px;
  margin: 81px 38px 81px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 160px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 23px;
  padding-right: 23px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  position: relative;
  margin: 20px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 65px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 5px auto 15px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    margin-left: 66px;
    margin-right: 66px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 765px;
    margin: 44px 31px 40px 72px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 238px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 74px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-right: 24px;
    margin-left: -1px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin: 39px -12px 39px 12px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 149px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 336px;
    margin: 35px -24px 35px 28px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
    margin-right: -18px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 110px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }
} .u-section-7 {
  background-image: url("images/20210704_175039_web.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 583px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 93px auto 93px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 417px;
  background-image: none;
  --radius: 20px;
}

.u-section-7 .u-text-1 {
  position: relative;
  font-size: 3.75rem;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-2 {
  position: relative;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 20px 0;
}

.u-section-7 .u-icon-1 {
  height: 38px;
  width: 38px;
  margin: 20px auto 0 20px;
  padding: 21px;
}

.u-section-7 .u-text-3 {
  position: relative;
  margin: -44px 155px 0 78px;
}

.u-section-7 .u-text-4 {
  position: relative;
  margin: 26px 155px 0 78px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-icon-2 {
  height: 39px;
  width: 39px;
  margin: -19px auto 0 20px;
  padding: 21px;
}

.u-section-7 .u-text-5 {
  position: relative;
  margin: 8px 155px 0 78px;
}

.u-section-7 .u-icon-3 {
  height: 39px;
  width: 39px;
  margin: -20px auto 3px 20px;
  padding: 21px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 417px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-icon-1 {
    margin-left: 16px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 128px;
    margin-left: 64px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 128px;
    margin-left: 64px;
  }

  .u-section-7 .u-icon-2 {
    margin-left: 16px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 128px;
    margin-left: 64px;
  }

  .u-section-7 .u-icon-3 {
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-icon-1 {
    margin-left: 13px;
  }

  .u-section-7 .u-text-3 {
    width: 203px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-4 {
    width: 203px;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-icon-2 {
    margin-left: 13px;
  }

  .u-section-7 .u-text-5 {
    width: 203px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-icon-3 {
    margin-top: -82px;
    margin-bottom: 37px;
    margin-left: 13px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 462px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-icon-1 {
    margin-left: 9px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 176px;
    margin-left: 84px;
    width: auto;
  }

  .u-section-7 .u-text-4 {
    margin-top: 52px;
    margin-right: 244px;
    margin-left: 93px;
    width: auto;
  }

  .u-section-7 .u-icon-2 {
    margin-left: 9px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 45px;
    margin-right: 124px;
    margin-left: 84px;
    width: auto;
  }

  .u-section-7 .u-icon-3 {
    margin-top: -44px;
    margin-bottom: 62px;
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 42px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 32px;
    margin-left: 7px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 20px;
    margin-left: 69px;
  }

  .u-section-7 .u-text-4 {
    width: 203px;
    margin-top: 45px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-7 .u-icon-2 {
    margin-left: 6px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 51px;
    margin-right: 6px;
    margin-left: 68px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: -69px;
    margin-left: 6px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 426px;
  }
}